Subject: Re: bug#18002: Building installation image for i686 fails

From: [email-masked] (Ludovic Courtès)
Date: Sun, 13 Jul 2014 16:39:58 +0200

This is fixed by commits 66670cf, f111b32, and 5d09845 (I tested it like
you did from x86_64.)  Let me know if you encounter other problems!

Ludo’.